/* http://ru.html5boilerplate.com/ */
/* -------------------------------------------------------------------------- */
body, select, input, textarea             { color:#444; }
h1,h2,h3,h4,h5,h6                         { font-weight:bold; }
html                                      { overflow-y:scroll; }
a:hover, a:active                         { outline:none; }
a, a:active, a:visited                    { color:#1F92BF; } /*#607890*/
a:hover                                   { color:#036; }
ul, ol                                    { margin-left:1.8em; }
ol                                        { list-style-type:decimal; }
nav ul, nav li                            { margin:0; } 
small                                     { font-size:85%; }
strong, th                                { font-weight:bold; }
td, td img                                { vertical-align:top; } 
sub                                       { vertical-align:sub; font-size:smaller; }
sup                                       { vertical-align:super; font-size:smaller; }
pre                                       { padding:15px; white-space:pre; white-space:pre-wrap; white-space:pre-line; word-wrap:break-word; }
textarea                                  { overflow:auto; resize:none; }
.ie6 legend, .ie7 legend                  { margin-left:-7px; }
input[type="radio"]                       { vertical-align:text-bottom; }
input[type="checkbox"]                    { vertical-align:bottom; }
.ie7 input[type="checkbox"]               { vertical-align:baseline; }
.ie6 input                                { vertical-align:text-bottom; }
label, input[type=button], input[type=submit], button { cursor:pointer; }
button, input, select, textarea           { margin:0; }
input:valid, textarea:valid               {  }
input:invalid, textarea:invalid           { border-radius:1px; -moz-box-shadow:0px 0px 5px red; -webkit-box-shadow:0px 0px 5px red; box-shadow:0px 0px 5px red; }
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid            { background-color:#f0dddd; }
::-moz-selection                          { background:#FF5E99; color:#fff; text-shadow:none; }
::selection                               { background:#FF5E99; color:#fff; text-shadow:none; } 
a:link                                    { -webkit-tap-highlight-color:#FF5E99; text-decoration: none;} 
button                                    {  width:auto; overflow:visible; }
.ie7 img                                  { -ms-interpolation-mode:bicubic; }
/* -------------------------------------------------------------------------- */
div                                       { position:relative; margin:0; padding:0; }
form                                      { position:relative; margin:0; padding:0; }
/* -------------------------------------------------------------------------- */
.border-round-2px             { -webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;
                                -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
.border-round-3px             { -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
                                -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
.border-round-4px             { -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px;
                                -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
.border-round-5px             { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
                                -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
.border-round-5px-clear-top   { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
                                -webkit-border-top-left-radius:0; -moz-border-top-left-radius:0; border-top-left-radius:0;
                                -webkit-border-top-right-radius:0; -moz-border-top-right-radius:0; border-top-right-radius:0;
                                -moz-background-clip:padding; -webkit-background-clip:padding-box; background-clip:padding-box; }
.shadow                 { -moz-box-shadow:0 0 4px #aaa; -webkit-box-shadow:0 0 4px #aaa; box-shadow:0 0 4px #aaa; }
.shadow-light-thin      { -moz-box-shadow:0 0 2px #ccc; -webkit-box-shadow:0 0 2px #ccc; box-shadow:0 0 2px #ccc; }
.shadow-light-thick     { -moz-box-shadow:0 0 4px #ccc; -webkit-box-shadow:0 0 4px #ccc; box-shadow:0 0 4px #ccc; }
.shadow-dark-thin       { -moz-box-shadow:0 0 2px #000; -webkit-box-shadow:0 0 2px #000; box-shadow:0 0 2px #000; }
.shadow-dark-thick      { -moz-box-shadow:0 0 6px #000; -webkit-box-shadow:0 0 6px #000; box-shadow:0 0 6px #000; }
.shadow-dark-thick-2    { -moz-box-shadow:0 0 12px #000; -webkit-box-shadow:0 0 12px #000; box-shadow:0 0 12px #000; }
.shadow-dark            { -moz-box-shadow:0 0 4px #000; -webkit-box-shadow:0 0 4px #000; box-shadow:0 0 4px #000; }
.shadow-dark-thin-inset-{ -moz-box-shadow:inset 0 0 4px #000; -webkit-box-shadow:inset 0 0 4px #000; box-shadow:inset 0 0 4px #000; }

.opacity-60             { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60); -moz-opacity: 0.6; -khtml-opacity: 0.6; opacity: 0.6; }
.opacity-70             { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); -moz-opacity: 0.7; -khtml-opacity: 0.7; opacity: 0.7; }
.opacity-80             { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80); -moz-opacity: 0.8; -khtml-opacity: 0.8; opacity: 0.8; }
/* -------------------------------------------------------------------------- */
div.form-box                        { float:left; background:#eee; border:1px solid #ccc; padding:5px; margin:0 0 5px 0; position:relative; }
div.form-box span.text              { float:left; font:italic 93%/1.5em Calibri, 'Lucida Grande', sans-serif; padding:0 5px; margin:2px 0 0 0; }
div.form-box label                  { float:left; font:bold italic 100%/1.5em Calibri, 'Lucida Grande', sans-serif; padding:0; margin:6px 0 3px 0; }
div.form-box label.long             { float:left; font:bold italic 100%/1.5em Calibri, 'Lucida Grande', sans-serif; padding:0; margin:1px 0 0 0; }
div.form-box span.label-small       { float:left; font:italic 100%/1.5em Calibri, 'Lucida Grande', sans-serif; color:#666; padding:0; margin:5px 0 0 5px; }
div.form-box input.radio            { position:relative; float:left; padding:0; margin:2px 5px 0 0; }
div.form-box input.checkbox         { position:relative; float:left; padding:0; margin:2px 5px 0 0; }
div.form-box input.input            { position:relative; float:left; height:28px; padding:0 5px 0 5px;
                                      font:93%/1.0em Verdana, Geneva, sans-serif; border:1px solid #ccc; background:#fff; }
div.form-box input.input:hover      { border:1px solid #333; }
div.form-box input.input.short      { margin:0 2px 0 0; }
div.form-box textarea.textarea          { position:relative; float:left; height:80px; padding:5px; font:93%/1.5em Verdana, Geneva, sans-serif;
                                          border:1px solid #ccc; background:#fff; }
div.form-box textarea.textarea:hover    { border:1px solid #333; }
div.form-box textarea.textarea.low      { height:40px; }
div.form-box img                    { float:left; width:125px; padding:0; margin:2px 12px 2px 0; border:1px solid #ccc; }
a.captcha                           { font:italic 85%/1.5em Verdana, Geneva, sans-serif; color:#4A7390; }
div.form-box .submit                { float:right; height:30px; width:100px; margin:0 0 0 5px; padding:0 0 0 0; cursor:pointer;
                                      font:93%/1.1em Verdana, Geneva, sans-serif; color:#222; }

div.box-error                       { position:relative; float:left; width:438px; height:28px; margin:0; border:1px solid #f74c4c;
                                      background:#febfbf url('/admin/images/login-delete.png') no-repeat 10px 50%; }
div.box-succes                      { position:relative; float:left; width:438px; height:28px; margin:0; border:1px solid #51be21; 
                                      background:#c3fbaa url('/admin/images/login-accept.png') no-repeat 10px 50%; }
div.box-warning                     { position:relative; float:left; width:438px; height:28px; margin:0; border:1px solid #d5c913;
                                      background:#fffab2 url('/admin/images/login-error.png') no-repeat 10px 50%; }
div.box-error span.info,
div.box-succes span.info,
div.box-warning span.info           { font:93%/1.9em Verdana, Geneva, sans-serif; width:auto; float:left; margin:2px 5px 5px 34px; }
.hidden                             { display:none; }
/* -------------------------------------------------------------------------- */